Bug 13520 - libjs or libmozjs?
: libjs or libmozjs?
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/libmozjs)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 13516
  Show dependency tree
 
Reported: 2007-11-25 06:46 by
Modified: 2010-11-07 23:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-25 06:46:28
1) Почему пакет, содержащий в себе libjs.so называется libmozjs и libjs даже 
не провайдит (аналогично - -devel субпакет)?
2) Почему хэдеры находятся в /usr/include/mozjs/, а не в /usr/include/js/?
3) Почему в пакете -devel находится libjs.a, хотя он должен находится 
в -devel-static?
------- Comment #1 From 2010-11-06 15:59:41 -------
http://egorfine.com/ru/articles/effective-bugreports/
http://avidemux.org/admWiki/doku.php?id=build:compile_spidermonkey
...и, похоже, это не бага, а данность.

Также замечу, что данного пакета в сизифе уже нет (окромя асинхронного arm) и
потому явно wontfix.